This project has moved. For the latest updates, please go here.

where can I get the .net 3.5 version of the dll

May 20, 2011 at 4:55 PM

I need the .net 3.5 version of the MathNet.Numerics.dll to use it with Unity3D. Unity3d cannot use some routines in the 4.0 version.

Is that available for download?

 

Dan

May 20, 2011 at 4:59 PM

Sorry, we only provide a .NET 4.0 build since we are using the new Complex type and Parallel framework from .NET 4.0.

May 20, 2011 at 5:55 PM

I've got a big project -- CinematicSciences.com. We're using unity3d for the math processing because it's so fast and need a good numerics library for tracking statistics of student learning. This is a research project funded by dept of ed.

Is there any way to get a 3.5 version from someone?

or somehow modify the .net 4.0 version.

Thanks,

Dan

Nov 29, 2013 at 1:09 PM
As old as these posts are, in case you people are still interested, or if anyone else trying to solve the same issue wanders past here, I got it working with .net 3.5
https://mathnetnumerics.codeplex.com/discussions/436048
Coordinator
Dec 30, 2013 at 1:48 PM
Starting from v3.0.0-alpha7 .Net 3.5 is officially supported again, and distributed as part of the NuGet package.

Thanks,
Christoph
Marked as answer by cdrnet on 12/30/2013 at 6:48 AM